/*******************
 Breadcrumb and page title
*******************/
.page-breadcrumb {
  padding: 20px 20px 0 20px;

  .page-title {
    font-size: 2em;
    margin-bottom: .5rem;
    font-weight: $font-weight-medium;
  }

  .breadcrumb {
    font-size: 12px;
    background: transparent;
    margin: 0;
    padding: 0;

    .breadcrumb-item + .breadcrumb-item::before {
      content: "/";
      color: $gray-400;
      font-size: 11px;
    }
  }
}
